body, td, table, h1, h2, h3, a {
color: #000000; 
font-family: Tahoma, Verdana, Helvetica, Arial; 
font-size: 11px;
}

div.name {position: absolute; right: 27; top: 52; z-index: 1}
div.home {position: absolute; left: 424; top: 53; z-index: 1}
div.mail {position: absolute; left: 423; top: 114; z-index: 1}
div.pict {position: absolute; left: 14; top: 226; z-index: 1}
div.h {position: absolute; right: 0; top: 226; z-index: 1}

p {
	text-align: justify;
	text-indent: 15px;
}

a:link {
	color: #102AA5; 
	text-decoration: underline;
	font-weight: bold; 
	font-size: 12px;

}
a:visited {
	color: #102AA5; 
	text-decoration: underline;
	font-weight: bold; 
	font-size: 12px;
}

a:hover {
	color: #102AA5; 
	text-decoration: none;
		font-weight: bold; 
	font-size: 12px;
}

a:active {
	color: #102AA5; 
	text-decoration: underline;
	font-weight: bold; 
	font-size: 12px;
}

a.w:link {
	color: #ffffff; 
	text-decoration: underline;
}
a.w:visited {
	color: #ffffff; 
	text-decoration: underline;
}
a.w:hover {
	color: #ffffff; 
	text-decoration: none;
}
a.w:active {
	color: #ffffff; 
	text-decoration: underline;
}


a.topmenu:link {
	color: #ffffff; 
	text-decoration: none;
}
a.topmenu:visited {
	color: #ffffff; 
	text-decoration: none;
}
a.topmenu:hover {
	color: #ffffff; 
	text-decoration: underline;
}
a.topmenu:active {
	color: #ffffff; 
	text-decoration: none;
}

a.menu:link {
	color: #102aa5; 
	font-weight: bold; font-size: 12px;
	text-decoration: none;
}
a.menu:visited {
	color: #102aa5; 
	font-weight: bold; font-size: 12px;
	text-decoration: none;
}
a.menu:hover {
	color: #102aa5; 
	font-weight: bold; font-size: 12px;
	text-decoration: underline;
}
a.menu:active {
	color: #102aa5; 
	font-weight: bold; font-size: 12px;
	text-decoration: none;
}

a.menua:link {
	color: #000000; 
	font-weight: bold; font-size: 11px;
	text-decoration: none;
	margin: 0px;
}
a.menua:visited {
	color: #000000; 
	font-weight: bold; font-size: 11px;
	text-decoration: none;
	margin: 0px;
}
a.menua:hover {
	color: #000000; 
	font-weight: bold; font-size: 11px;
	text-decoration: underline;
	margin: 0px;
}
a.menua:active {
	color: #000000; 
	font-weight: bold; font-size: 11px;
	text-decoration: none;
	margin: 0px;
}

td.main {
	font-family: Tahoma, Verdana, Helvetica, Arial; 
	color: #000000; 
	font-weight: normal; 
	font-size: 12px;

}



td.bg {
	background: url('/themes/Standart/images/bg.gif'); 
	background-position: 0% 0%; 
	background-repeat: repeat-x;
}

td.left {
	background: url('/themes/Standart/images/left_bg.gif'); 
	background-color: #ffffff;
	background-position: 0% 0%; 
	background-repeat: repeat-y;
}

td.bg1 {
	background: url('/themes/Standart/images/bg1.png'); 
	background-position: 50% 0%; 
	background-repeat: none;
	}

table.11 {
	background: url('/themes/Standart/images/bg11.gif'); 
	background-position: 100% 0%; 
	background-repeat: no-repeat;
	background-color: #ffffff; 
}

td.22 {
	background: url('/themes/Standart/images/bg22.gif'); 
	background-position: 100% 100%; 
	background-repeat: no-repeat;
}

img.img1 {
	border: 1px solid #ffffff;
}

h1 {
	color: #000000; 
	font-weight: bold; 
	font-size: 11px; 
	margin: 0px 0px;
}

h2 {
	color: #ffffff; 
	font-weight: bold; 
	font-size: 11px; 
	margin: 0px;
}

h2.body {
	color: #616161; 
}

h3 {
	color: #000000; 
	font-weight: bold; 
	font-size: 11px; 
	margin: 0px 0px;
}
ul.mul{
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

li.mli { 
	list-style-type: square; 
	list-style-image: url('/themes/Standart/images/marker_2.gif');
	padding: 0px;
	margin: 0px;
}

li.mlia { 
	list-style-type: square; 
	list-style-image: url('/themes/Standart/images/marker_1.gif');
	padding: 0px;
	margin: 0px;
}

li.pmli { 
	color: #000000; 
	list-style-type: square; 
	list-style-image: url('/themes/Standart/images/marker_2.gif');
}

li.pmlia { 
	list-style-type: square; 
	list-style-image: url('/themes/Standart/images/marker_1.gif');
}

.msid {
	display: block;
	padding: 0px;
	margin: 0px 0px 0px 14px;
}

.msida {
	display: block;
	padding: 0px;
	margin: 0px 0px 0px 14px;
}
.live {
	margin-left:69px;
	width:88px;
}
.prod {
	text-align:justify;
}
.prod p{
	text-align:justify;
	text-indent:0;
}
.prod a {
	font-weight:normal;
}
.prod h1 {
	font-size:14px;
}
.main a {
	text-decoration:none;
	color:#000000;
}
.main h1 {
	font-size:14px;
}
.mainprod p {
	text-indent:0;
}
.mainprod a {
	text-decoration:none;
	color:#000000;
}
.zagolovok {
	color: #000000; 
	font-weight: bold; 
	font-size: 11px; 
	margin: 0px 0px;
}

.prod a
{
text-decoration:underline;
}